body{
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Luxi Sans", sans-serif;
}
p{
    color: blue;
}
.logo{
	color: red;
}
/*.navbar navbar-expand-lg navbar-light bg-light{
	position: fixed;
}